package com.izouma.nineth.enums.rewardpoints;

/**
 * 积分抽奖
 */
public enum DrawType {
    /**
     * 积分抽奖
     */
    POINT("积分抽奖"),
    ;
    /**
     * 抽奖形式
     */
    private final String description;

    DrawType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }

}
